Trädvy Permalänk
Medlem
Plats
Tobo
Registrerad
Jan 2006

Ljudkort som fixar 5.1 ljud

tjena! undrar om det finns nagot kort ute pa marknaden som fixar 5.1-ljud i linux. haller pa och funderar pa att bygga en htpc. tack pa forhand.

Trädvy Permalänk
Medlem
Registrerad
Mar 2004

Jag använder ett Audiophile 2496, vilket klarar av Dolby Digital och DTS genom S/PDIF. Det är lite bökigt att konfigurera, men med envy24control (http://alsa.opensrc.org/index.php?page=Envy24Control) går det galant när man väl fått in det rätta knycket.

"I cannot. Yet I must. How do you calculate that? At what point on the graph do 'must' and 'cannot' meet? Yet I must. But I cannot."

Trädvy Permalänk
Medlem
Plats
Stockholm
Registrerad
Mar 2003

Soundblasterkorten har ju bra stöd i linux. Jag har ett Soundblaster Live! 5.1 som funkar perfektomundo.

Macbook PRO, 2.33Ghz, 3Gb RAM.

Trädvy Permalänk
Medlem
Plats
Linkeboda, ghetto #2
Registrerad
Jul 2001
Citat:

Ursprungligen inskrivet av SwinginStan
Soundblasterkorten har ju bra stöd i linux. Jag har ett Soundblaster Live! 5.1 som funkar perfektomundo.

Live och tidigare har bra stöd. Därefter gjorde creative sig omöjliga.

#apple.se @efnet - Frihet, Jämlikhet, Mac.

Trädvy Permalänk
Medlem
Plats
Tobo
Registrerad
Jan 2006

fasen så skönt. då kan jag ju använda ett live! 5.1 som jag hade tänkt

Trädvy Permalänk
Medlem
Plats
Stockholm
Registrerad
Mar 2003

Right on!

Jag viste inte att Creative hade börjat dumma sig? Soundblasterkort har ju alltid varit ett givet alternativ i linuxburkar pga det finns native stöd!

Macbook PRO, 2.33Ghz, 3Gb RAM.

Trädvy Permalänk
Medlem
Plats
Stockholm, Täby
Registrerad
Jul 2001
Citat:

Ursprungligen inskrivet av SwinginStan
Right on!

Jag viste inte att Creative hade börjat dumma sig? Soundblasterkort har ju alltid varit ett givet alternativ i linuxburkar pga det finns native stöd!

De nya korten kör med ett nytt stängt gränssnitt, så det finns inga drivrutiner till dem.